<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:media="http://search.yahoo.com/mrss/">
  <channel>
    <title>СКБ Контур : Контур.Зарплата</title>
    <link>https://kontur.ru/</link>
    <description />
    <language>ru</language>
    <copyright>СКБ Контур</copyright>
    <lastBuildDate>Mon, 25 Oct 2021 08:08:05 +0300</lastBuildDate>
    <image>
      <url>https://kontur.ru/theme/ver-319451284/common/images/kontur-logo-rss.png</url>
      <title>СКБ Контур : Контур.Зарплата</title>
      <link>https://kontur.ru/</link>
    </image>
    <item>
      <guid isPermaLink="true">https://kontur.ru/kontur-zarplata/news/7749</guid>
      <link>https://kontur.ru/kontur-zarplata/news/7749</link>
      <title>Повышаем цены и качество услуг</title>
      <description><![CDATA[С 1 сентября цена на программу Контур.Зарплата повысится на 10 %.]]></description>
      <pubDate>Thu, 12 Aug 2021 15:46:00 +0300</pubDate>
      <content:encoded><![CDATA[<p>Изменения коснутся базовой программы и&nbsp;всех отраслевых версий. Увеличится стоимость на&nbsp;новые лицензии программы, пакеты обновлений и&nbsp;услуги по&nbsp;техобслуживанию и&nbsp;консультациям специалистов. Сэкономить получится у&nbsp;тех, <a href="https://kontur.ru/lp/zarplata" target="_blank">кто подключит пакеты удаленного сопровождения</a> до&nbsp;1&nbsp;января 2022 года. Старая цена на&nbsp;них будет действовать в&nbsp;течение года с&nbsp;момента установки.</p>

<p>Новые прайсы в&nbsp;ближайшее время появятся в&nbsp;разделе «<a href="https://kontur.ru/kontur-zarplata/price/66">Цены</a>». Все вопросы вы можете задать по&nbsp;телефону (343) 228-14-51 или&nbsp;специалисту, который сопровождает ваше предприятие.</p>

<p>Повышение цен позволит увеличить затраты на&nbsp;разработку и&nbsp;создавать еще более удобные сервисы, сохранять качество программного продукта и&nbsp;высокий уровень техподдержки.&nbsp;</p>]]></content:encoded>
      <comments>https://kontur.ru/kontur-zarplata/news/7749#comments</comments>
    </item>
  </channel>
</rss>